/*
Theme Name: Divi Child Theme
Version: 2.0
Description: Basic Child Theme by JoshHall.co
Author: Josh Hall
Template: Divi
Author URL: https://joshhall.co
*/
 
/*------- Theme Customizations------- */

/*---------- Global Changes ----------*/

/*----- Font Styles -----*/

h1, h2, h3 {
	font-family: Fonseca, Helvetica, sans-serif;
}

h4, h5, h6, p {
	font-family: Futura, Helvetica, sans-serif;
}

.italic {
	font-style: italic !important;
}

.light-pink-text { /* Has been changed to turquoise */
	color: #05c6de;
}

.dark-pink-text { /* Has been changed to turquoise */
	color: #05c6de;
}

.light-blue-text {
	color: #6ec6ff;
}

p, h1, h2, h3, h4, h5, h6 {
	white-space:normal;
}

/*----- Image Sliders -----*/

.et_pb_slider .et_pb_slide {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.et_pb_container.clearfix {
	height: 0px !important;
}


/*------ Misc Styles ------*/

/*place button modules next to each other in the same column*/
.pa-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
}

/* Side by Side Buttons v2 */
.side-by-side-2 {
display: flex;
flex-wrap: wrap;
}

.et_pb_button {
	font-size: 1.3rem;
}

/* Blue Bullet Points in UL lists */
.blue-bullets li::marker {
    color: #0047ab; /* Sets the bullet color */
}


/*--------- General -------------*/
/* Removes overflowing text from whole site */
/*html, body {
    max-width: 100%;
    overflow-x: hidden;
}*/


/*------------ Mobile Menu -------*/

.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {
	background-color: #191835 !important;
}